Toad World® Forums

Error 1618 when installing Toad 10.0 [2 Attachments]


#1

[Attachment(s) from Pluim, Dick included below]

Hi,

A colleague of mine tries to install the new Toad 10.0 but gets the error mentioned in the attached screenshot. He has already a 9.7-installation.

Kind regards / Met vriendelijke groet / Mit freundlichen Grüßen / Con respeto bueno / avec de sincères amitiés / Pozdrawiam / hardik Shubhkamnaye / с дружеским приветом / 드림,

Dick Pluim

<<>toad 1618.jpg>>>

Attachment(s) from Pluim, Dick:

1 of 1 Photo(s) http://groups.yahoo.com/group/toad/attachments/folder/1972529865/item/list
toad 1618.jpg

1 of 1 File(s) http://groups.yahoo.com/group/toad/attachments/folder/1972529865/item/list
disclaimer.txt


Questions? Try the on-line FAQ: http://asktoad.com/DWiki/doku.php?id=faq:questions

Trouble downloading or running the freeware update? See http://asktoad.com/DWiki/doku.php/howto_install_and_update_freetoad

Do you know about the other TOAD Yahoo Message Boards? Go here to find out more - http://www.toadsoft.com/maillist.htmYahoo! Groups Links

To visit your group on the web, go to:
http://groups.yahoo.com/group/toad/

Your email settings:
Individual Email | Traditional

To change settings online go to:
http://groups.yahoo.com/group/toad/join
(Yahoo! ID required)

To change settings via email:
mailto:toad-digest@yahoogroups.com
mailto:toad-fullfeatured@yahoogroups.com

To unsubscribe from this group, send an email to:
toad-unsubscribe@yahoogroups.com

Your use of Yahoo! Groups is subject to:
http://docs.yahoo.com/info/terms/


#2

This happened to me when the installer came to the Knowledge Xpert. (I had 5 options checked in the list)
When I chose cancel and then restarted the installer, it indicated that the specific software was not yet installed.
So I still had the option to (again) install it.
The second time round the installation worked.

Hope this helps.

Jörgen Adriaanse
Gemeente Renkum

“Pluim, Dick” 9-10-2009 13:18 >>>

[Attachment(s) from Pluim, Dick included below]

Hi,

A colleague of mine tries to install the new Toad 10.0 but gets the error mentioned in the attached screenshot. He has already a 9.7-installation.

Kind regards / Met vriendelijke groet / Mit freundlichen Grüßen / Con respeto bueno / avec de sincères amitiés / Pozdrawiam / hardik Shubhkamnaye / с дружеским приветом / 드림,

Dick Pluim

<<>toad 1618.jpg>>>

This happened to me when the installer came to the Knowledge Xpert. (I had 5 options checked in the list)

When I chose cancel and then restarted the installer, it indicated that the specific software was not yet installed.

So I still had the option to (again) install it.

The second time round the installation worked.

Hope this helps.

Jörgen Adriaanse

Gemeente Renkum

“Pluim, Dick” dick.pluim@atosorigin.com 9-10-2009 13:18 >>>

Hi,

A colleague of mine tries to install the new Toad 10.0 but gets the error mentioned in the attached screenshot. He has already a 9.7-installation.

Kind regards / Met vriendelijke groet / Mit freundlichen Grüßen / Con respeto bueno / avec de sincères amitiés / Pozdrawiam / hardik Shubhkamnaye / с дружеским приветом / 드림,

Dick Pluim

<<>toad 1618.jpg>>>

[att1.dat]
[att1.dat]
[att1.dat]
[att1.dat]

Attachment not added (content type not allowed): “att1.dat”
Attachment not added (content type not allowed): “att1.dat”
att1.dat (328 Bytes)


#3

This happened to me when the installer came to the Knowledge Xpert. (I had 5 options checked in the list)
When I chose cancel and then restarted the installer, it indicated that the specific software was not yet installed.
So I still had the option to (again) install it.
The second time round the installation worked.

Hope this helps.

Jörgen Adriaanse
Gemeente Renkum

“Pluim, Dick” 9-10-2009 13:18 >>>

[Attachment(s) from Pluim, Dick included below]

Hi,

A colleague of mine tries to install the new Toad 10.0 but gets the error mentioned in the attached screenshot. He has already a 9.7-installation.

Kind regards / Met vriendelijke groet / Mit freundlichen Grüßen / Con respeto bueno / avec de sincères amitiés / Pozdrawiam / hardik Shubhkamnaye / с дружеским приветом / 드림,

Dick Pluim

<<>toad 1618.jpg>>>

This happened to me when the installer came to the Knowledge Xpert. (I had 5 options checked in the list)

When I chose cancel and then restarted the installer, it indicated that the specific software was not yet installed.

So I still had the option to (again) install it.

The second time round the installation worked.

Hope this helps.

Jörgen Adriaanse

Gemeente Renkum

“Pluim, Dick” dick.pluim@atosorigin.com 9-10-2009 13:18 >>>

Hi,

A colleague of mine tries to install the new Toad 10.0 but gets the error mentioned in the attached screenshot. He has already a 9.7-installation.

Kind regards / Met vriendelijke groet / Mit freundlichen Grüßen / Con respeto bueno / avec de sincères amitiés / Pozdrawiam / hardik Shubhkamnaye / с дружеским приветом / 드림,

Dick Pluim

<<>toad 1618.jpg>>>

[att1.dat]
[att1.dat]
[att1.dat]
[att1.dat]

Attachment not added (content type not allowed): “att1.dat”
Attachment not added (content type not allowed): “att1.dat”
att1.dat (1.79 KB)


#4

[Attachment(s) from Pluim, Dick included below]

size=2 face=Arial>Jörgen,

size=2 face=Arial>

size=2 face=Arial>Thanx. My colleague had check out everything except the
‘basic’ Toad, but still got the error.

Kind regards / Met
vriendelijke groet / Mit freundlichen Grüßen / Con respeto bueno / avec de
sincères amitiés / Pozdrawiam / hardik Shubhkamnaye /
lang=ru> с
lang=nl>
size=2 face=“Times New Roman CYR”>дружеским
size=2 face=“Times New Roman”>
face=“Times New Roman CYR”>приветом
face=“Times New Roman”> / 드림
size=2 face=“Times New Roman”>,

Dick Pluim


From: toad@yahoogroups.com
[mailto:toad@yahoogroups.com] On Behalf Of Jörgen
Adriaanse
Sent: vrijdag 9 oktober 2009 14:30
To:
toad@yahoogroups.com
Subject: Betr.: [toad] Error 1618 when installing
Toad 10.0

This happened to me when the installer came to the Knowledge Xpert. (I had
5 options checked in the list)

When I chose cancel and then restarted the installer, it indicated
that the specific software was not yet installed.

So I still had the option to (again) install it.

The second time round the installation worked.

Hope this helps.

Jörgen Adriaanse

Gemeente Renkum

“Pluim, Dick” dick.pluim@atosorigin.com
9-10-2009 13:18 >>>

Hi,

A colleague of mine tries to install the new Toad 10.0 but gets
the error mentioned in the attached screenshot. He has already a
9.7-installation.

Kind regards / Met vriendelijke groet / Mit
freundlichen Grüßen / Con respeto bueno / avec de sincères amitiés / Pozdrawiam
/ hardik Shubhkamnaye / с дружеским приветом / 드림,

Dick
Pluim

<<>toad 1618.jpg>>>

Attachment(s) from Pluim, Dick

1 of 1 File(s)

disclaimer.txt

.,._

`
Questions? Try the on-line FAQ: http://asktoad.com/DWiki/doku.php?id=faq:questions

Trouble downloading or running the freeware update? See http://asktoad.com/DWiki/doku.php/howto_install_and_update_freetoad

Do you know about the other TOAD Yahoo Message Boards? Go here to find out more - http://www.toadsoft.com/maillist.htm`

  Your email settings: Individual Email|Traditional

  [Change settings via the Web](http://groups.yahoo.com/group/toad/join;_ylc=X3oDMTJmaWZrdWoyBF9TAzk3NDc2NTkwBGdycElkAzExMDM1NDYEZ3Jwc3BJZAMxNzA1MTE1MzY4BHNlYwNmdHIEc2xrA3N0bmdzBHN0aW1lAzEyNTUwOTI3MDA-) (Yahoo! ID required)

  Change settings via email: Switch delivery to Daily Digest | Switch to Fully Featured

       [
    Visit Your Group
  ](http://groups.yahoo.com/group/toad;_ylc=X3oDMTJkYWNpcG4zBF9TAzk3NDc2NTkwBGdycElkAzExMDM1NDYEZ3Jwc3BJZAMxNzA1MTE1MzY4BHNlYwNmdHIEc2xrA2hwZgRzdGltZQMxMjU1MDkyNzAw) |
  [
    Yahoo! Groups Terms of Use
  ](http://docs.yahoo.com/info/terms/) |

   Unsubscribe

,.,_


#5

Perhaps try unchecking everything but Toad for Oracle and get that installed first. Then come back for the others.

-----Original Message-----
From: toad@yahoogroups.com [mailto:toad@yahoogroups.com] On Behalf Of Pluim, Dick
Sent: Friday, October 09, 2009 7:18 AM
To: toad@yahoogroups.com
Subject: [toad] Error 1618 when installing Toad 10.0 [2 Attachments]

Hi,

A colleague of mine tries to install the new Toad 10.0 but gets the error mentioned in the attached screenshot. He has already a 9.7-installation.

Kind regards / Met vriendelijke groet / Mit freundlichen Grüßen / Con respeto bueno / avec de sincères amitiés / Pozdrawiam / hardik Shubhkamnaye / с дружеским приветом / 드림,

Dick Pluim

<<>toad 1618.jpg>>>


Questions? Try the on-line FAQ: http://asktoad.com/DWiki/doku.php?id=faq:questions

Trouble downloading or running the freeware update? See http://asktoad.com/DWiki/doku.php/howto_install_and_update_freetoad

Do you know about the other TOAD Yahoo Message Boards? Go here to find out more - http://www.toadsoft.com/maillist.htmYahoo! Groups Links


Questions? Try the on-line FAQ: http://asktoad.com/DWiki/doku.php?id=faq:questions

Trouble downloading or running the freeware update? See http://asktoad.com/DWiki/doku.php/howto_install_and_update_freetoad

Do you know about the other TOAD Yahoo Message Boards? Go here to find out more - http://www.toadsoft.com/maillist.htmYahoo! Groups Links

To visit your group on the web, go to:
http://groups.yahoo.com/group/toad/

Your email settings:
Individual Email | Traditional

To change settings online go to:
http://groups.yahoo.com/group/toad/join
(Yahoo! ID required)

To change settings via email:
mailto:toad-digest@yahoogroups.com
mailto:toad-fullfeatured@yahoogroups.com

To unsubscribe from this group, send an email to:
toad-unsubscribe@yahoogroups.com

Your use of Yahoo! Groups is subject to:
http://docs.yahoo.com/info/terms/